<?php

global $langs, $object, $form;

$date = GETPOST('remonth')?dol_mktime(0, 0, 0, GETPOST('remonth'), GETPOST('reday'), GETPOST('reyear')):$object->date;

// Date
print '<tr><td class="fieldrequired">' . $langs->trans('Date') . '</td><td>';
print $form->selectDate($date, 're', '', '', '', "setdate", 1, 1);
print '</td></tr>';

